package p42_refleksja.klasy;

public class Osoba {
	public String imie, nazwisko;
	public int wiek;
	private String haslo;
	
	public Osoba() {
		
	}
	
	public Osoba(String imie, String nazwisko, int wiek) {
		this.imie = imie;
		this.nazwisko = nazwisko;
		this.wiek = wiek;
	}
	
	public void przedstawSie() {
		System.out.println("Nazywam się " + imie + " " + nazwisko + " i mam " + wiek + " lat.");
	}
	
	public String toString() {
		return imie + " " + nazwisko + " (" + wiek + " lat)";
	}
	
	private void metodaPrywatna() {
		
	}
}
